/* for 980px or less */
@media screen and (max-width: 1270px) {

.container{ width:920px; }

#copyright-left{text-align:center; width:100%; margin-bottom:5px;}

#copyright-right{text-align:center; width:100%; }

#footer-column-1, #footer-column-2, #footer-column-3, #footer-column-4{	width:25%; float:left;}

#product-column-1, #product-column-2, #product-column-3, #product-column-4 { float:left; width:25%;}

#product-column-1 img, #product-column-2 img, #product-column-3 img, #product-column-4 img{ width:100%; height:auto;}

.product_text{width:100%;}

#supported-cameras{	width:40%;	float:left;}

#subscribe{width:60%;	float:left;}

.textbox_big{min-width:100px; width:170px;}

.button_big{padding:10px 15px 10px 15px;  font-size: 13px;}

#image_button1{margin-left:0px; width:190px;}

#image_button2{margin-bottom:10px; width:140px;}

#image_button3{width:140px;}

h4{	font-size:18px; line-height:40px; margin:0px 0px 0px 0px; }

.textbox_big{padding:10px;	margin-bottom:10px;	margin-top:0px;}

#product-column-1, #product-column-2, #product-column-3, #product-column-4 { padding-left:5px; padding-right:5px;}

.social-icon{margin-right:1px;}

.shopnow{width:160px;}

.top_navigation{width:610px;}

.top_navigation .nav > li > a {padding: 0 15px;}

.top_navigation_home .nav > li > a {padding: 0 20px;}

.nav > li > a { font-size: 11px;}

.price_table td{padding:15px;}

.price_table .table-head2{font-size:18px;	font-weight:400;}

#copyright2-left{width:45%; float:left;}

#copyright2-right{width:45%; float:right;}

#copyright3-right{width:45%; float:right;}

.textbox_big {  width: 150px;}

h5 {font-size: 20px;}

.copyright2 {  font-size: 11px;}

.product_text{height:120px;}

.product_text h2 {font-size:13px; font-weight: 600;}

p { line-height: 20px;}

.carousel-caption h1, .h1 { font-size: 27px;}

h4 {background-size:8% auto; background-position:0px 7px; text-indent: 45px;}

.why-thumb { margin-bottom: 15px;  margin-right: 15px;  width: 18%; float:left;}

.why-thumb span {
    border-top: 3px solid #f8891d;
    font-size: 13px;
    height: 60px;
    line-height: 22px;
    padding: 17px 0;
}

.feature-icon-box:first-child, .feature-icon-box {  width: 126px; height:130px; 	}

.feature-icon-box:first-child img, .feature-icon-box img{ width: 60px; height:auto;}

.feature-icon-box:first-child a, .feature-icon-box a {font-size:10px; line-height:10px;}

.photo_right, #feature_big_image{width:350px; height:auto; padding:2px;}

.why-icon-box:first-child, .why-icon-box { padding: 10px 0px 16px;   width: 98px;}

.why-icon-box a {font-size: 13px;  letter-spacing: 0px; font-weight:500;}

#mobile-image{width:200px; height:auto;}

.pricing_table_wdg  { width:100%;}

.pricing_table_wdg ul { width:217px; }

.pricing_table_wdg ul li:nth-child(n+5) {font-size: 11px;}

.price_table td { font-size: 13px; padding: 4px; font-weight:400;}

.price_table .table-head {font-size: 14px;}


}


/* for 800px or less */
@media screen and (max-width: 820px) {

.container {width:96%;}

.login {float:right; width:135px; margin-right:10px; }

.nav{ background-color:#fff; width:160px; border:3px solid #f8891d; margin-left:-90px;}

.nav li{float:none;}

.nav > li > a {
    display: block;
    padding: 6px 6px 6px 6px;
    position: relative;
	font-family: 'Merriweather Sans', sans-serif;
	font-weight:400;
	font-size:12px;
	color:#666;
	border:0px;
	border-bottom:1px solid #ccc;
}

#supported-cameras{	width:30%;	float:left;}

#subscribe{width:70%;	float:left;}

#image_button1{width:140px; float:right; margin-bottom:10px;}

.textbox_big{min-width:100px; width:300px; margin-top:10px; margin-bottom:10px;}

.button_big{padding:10px 20px 10px 20px;}

h1, .h1 { font-size: 26px;}

h2, .h2 { font-size: 16px;}

.price_table td{padding:10px; font-size:14px;}

.price_table .table-head, .price_table .table-head2{font-size:14px; font-weight:700;}

.product_text{height:170px;}

.product_text h2 {font-size:13px; line-height:18px; font-weight: 600;}

.carousel-caption {  padding-bottom: 40px;}

.carousel-caption h1, .h1 {font-size: 22px; margin: 20px 0 30px;}

.carousel-caption h2, .h2 {font-size: 16px; margin-bottom: 10px; margin-top: 10px;}

.carousel-indicators { bottom: 10px;}

a.free_button:link, a.free_button:active, a.free_button:visited {margin-top:40px;}

.top_navigation_home{width:80px; margin-top: 0px;}

.top_navigation {width:80px;  margin-top:0px; }

.login { width: 70px;}

#home_banner { height: 300px;}

.carousel-control .glyphicons-chevron-left, .carousel-control .glyphicons-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    border: 1px solid #fff;
    border-radius: 50px;
    font-size: 25px;
    height: 30px;
    letter-spacing: 2px;
    line-height: 23px;
    margin-left: -15px;
    margin-top: -15px;
    width: 30px;
}

.carousel-control .icon-next{ margin-right:-15px;}

.top_navigation .nav > li > a {padding: 7px; font-size:11px;}

.top_navigation_home .nav > li > a {padding: 7px; font-size:11px;}

.blog-title { margin-top:0px;}

.blog-title a { font-size: 150%;  line-height: 120%; }

.blog-image-left{width:200px; height:auto; margin-right:20px;} 

.blog-image-right{width:200px; height:auto; margin-left:20px;}

.why-thumb { margin-bottom: 15px;  margin-right: 10px;  width: 30%; float:left;}

.why-thumb span {
    border-top: 3px solid #f8891d;
    font-size: 14px;
    height: 60px;
    line-height: 22px;
    padding: 17px 0;
	font-family:Roboto Condensed;
	font-weight:600;
	text-transform:uppercase;
	text-indent:0px;
}

.feature-icon-box:first-child, .feature-icon-box {  width: 100px; height:130px; padding:10px 5px 16px 5px;}

.why-icon-box:first-child, .why-icon-box { padding: 10px 0px 16px;  width: 78px;}

.why-icon-box:first-child, .why-icon-box, .why-band{height:105px;}

.why-icon-box:first-child img, .why-icon-box img{ width: 50px; height:auto;}

.why-icon-box a {font-size: 11px;  letter-spacing: 0px; font-weight:500;}

#mobile-image{width:180px; height:auto;}

.pricing_table_wdg ul { width:49.2%; margin-bottom:30px;}

.pricing_table_wdg ul li:nth-child(n+5) {font-size: 14px;}

.price_table td { font-size: 12px; padding: 6px; font-weight:400;}

.price_table .table-head {font-size: 13px;}

.submenu-band a { font-size:12px; margin-right:8px; }

}

/* for 768px or less */
@media screen and (max-width: 790px) {

}

/* for 640px or less */
@media screen and (max-width: 680px) {

body{font-size:13px;}

.page-title { font-size: 12px; padding: 0px 0px 0px 0px; margin-bottom: 0px; }
.breadcrumb { font-size: 6px; padding: 0px 0px 0px 0px; margin-bottom: 0px; }

.textbox_big{ margin-bottom:0px;}

.button_big{margin:10px 0px 10px 0px;}

#product-column-1, #product-column-2, #product-column-3, #product-column-4{width:100%; float:none;  margin-bottom:20px;}

#product-column-1 img, #product-column-2 img, #product-column-3 img, #product-column-4 img{width:144px; float:left; }

.product_text {width:455px; float:left; padding:20px 20px 20px 20px; margin-bottom:20px;}

.product-area{padding-top:20px; padding-bottom:20px;}

#footer-column-1, #footer-column-2, #footer-column-3{	width:100%; float:none; padding-bottom:30px; border-bottom:1px solid #666; margin-bottom:30px;}
 
#footer-column-4 {width:100%; float:none;}

#copyright2-left{width:100%; float:none; text-align:center;}

#copyright2-right{width:100%; float:none; text-align:center;}

#copyright3-right{width:100%; float:none; text-align:center;}

.product_text {height: 110px;}

.carousel-control {width: 8%;}

.carousel-caption {right: 11%; left:10%;}

h1{	margin:15px 0px 15px 0px;}

.inside_banner1 {  height: 70px;}

.blog-details-image{width:100%; height:auto;}

.why-thumb { margin-bottom: 15px;  margin-right: 10px;  width: 30%; float:left;}

.why-thumb span {  font-size: 13px;	font-weight:600;}

.photo_right, #feature_big_image{width:250px; height:auto; padding:2px;}

.listing li:before {  font-size: 14px;}

.feature-icon-box:first-child, .feature-icon-box {  width: 83px; height:130px; padding:10px 5px 16px 5px;}

.feature-icon-box:first-child img, .feature-icon-box img{ width:50px;}

.features-band, .feature-icon-box:first-child, .feature-icon-box {  height: 115px;}

.why-icon-box:first-child, .why-icon-box { padding: 10px 0px 16px;  width: 64px;}

.why-icon-box:first-child, .why-icon-box, .why-band{height:85px; line-height:11px;}

.why-icon-box:first-child img, .why-icon-box img{ width: 40px; height:auto;}

.why-icon-box a {font-size: 9px;  letter-spacing: 0px; font-weight:600; }

#mobile-image{width:150px; height:auto;}

.pricing_table_wdg ul { width:49%; margin-bottom:30px;}

.pricing_table_wdg ul li:nth-child(n+5) {font-size: 14px;}

.submenu-band a { font-size:10px; margin-right:4px; }

}


/* for 480px or less */
@media screen and (max-width: 590px) {

	
body{font-size:12px; }	

.accodian-matter p {line-height: 20px; }

.accodian p {line-height: 20px; margin-bottom:5px;}

h1, .h1 { font-size: 20px;}

h2, .h2 { font-size: 14px;}

.carousel, .item, .active { max-height: 300px;}

.carousel-caption { padding-bottom: 40px;}

#home_banner{height:300px;}

.copyright{font-size:11px; line-height:20px; font-weight:400;}

#subscribe {float: none; width: 100%;}

#supported-cameras{width:100%; float:none; text-align:left;}

#image_button1{ float: left; margin-top:10px; width:275px;}

#image_button2 {margin:10px 0px 10px 10px; float:left;}

#image_button3 {margin:0px 0px 10px 10px; float:left;}

.carousel-control .glyphicons-chevron-left, .carousel-control .glyphicons-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    border: 1px solid #fff;
	border-radius:50px;
    font-size: 25px;
	line-height:22px;
	letter-spacing:1px;
    margin-left: -15px;
    margin-top: -15px;
    width: 30px;
    height: 30px;
}

.product_text {
    float: left;
    margin-bottom: 20px;
    padding: 20px;
    width: 300px;
}


.price_table td{padding:5px; font-size:11px; }

.price_table .table-head, .price_table .table-head2{font-size:11px; font-weight:700;}

.content-area{padding:20px 0px 10px 0px;}

#home_banner { height: 200px;}

.carousel-caption {  padding-bottom: 30px;}

.carousel-caption h1, .h1 {font-size: 18px; margin: 20px 0 20px;}

.carousel-caption h2, .h2 {font-size: 14px; margin-bottom: 0px; margin-top: 0px;}

.carousel-indicators { bottom: 0px;}

a.free_button:link, a.free_button:active, a.free_button:visited {margin-top:20px; font-size: 14px; padding: 8px; width:120px;}

.carousel-indicators li { height: 8px;  width: 8px;}

.carousel-indicators li, .carousel-indicators .active {  margin-right: 0;}

.carousel-indicators .active { height: 9px;  width: 9px; }

.carousel-control .glyphicons-chevron-left, .carousel-control .glyphicons-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    border: 1px solid #fff;
    border-radius: 50px;
    font-size: 20px;
    height: 25px;
    letter-spacing: 2px;
    line-height: 18px;
    margin-left: -15px;
    margin-top: -15px;
    width: 25px;
}

h4 {
    background-position: 0 12px;
    background-size: 8% auto;
    text-indent: 38px;
}


.blog-image-left{width:100%; height:auto; margin-right:0px; float:none; margin-bottom:20px;} 

.blog-image-right{width:100%; height:auto; margin-left:0px; float:none; margin-bottom:20px;}

.why-thumb span {  font-size: 11px;	font-weight:600;}

.feature-icon-box:first-child, .feature-icon-box {  width: 60px; height:130px; padding:10px 5px 16px 5px; line-height:10px;}

.feature-icon-box:first-child img, .feature-icon-box img{ width:40px;}

.feature-icon-box:first-child a, .feature-icon-box a {  font-size: 9px; ; text-transform:capitalize;}

.features-band, .feature-icon-box:first-child, .feature-icon-box {  height: 105px;}

.photo_right, #feature_big_image {  width: 200px;}

.why-icon-box:first-child, .why-icon-box { padding: 5px 0px 10px;  width: 47px;}

.why-icon-box:first-child, .why-icon-box, .why-band{height:45px; line-height:11px;}

.why-icon-box:first-child img, .why-icon-box img{ width: 30px; height:auto;}

.why-icon-box a {font-size: 0px;  letter-spacing: 0px; font-weight:600; }

#mobile-image{width:120px; height:auto;}


.pricing_table_wdg ul { width:98%; float:none; margin:auto; margin-bottom:20px;}

.pricing_table_wdg ul li:nth-child(n+5) {font-size: 14px;}


.price_table td { font-size: 11px; padding: 3px; font-weight:400; font-family:Roboto Condensed;}

.price_table .table-head {font-size: 13px; font-family:Roboto Condensed;}

.submenu-band a { font-size:8px; margin-right:2px; }
	
}

/* for 360px or less */
@media screen and (max-width: 390px) {

	
h1{	margin:0px 0px 10px 0px;}

h2, .h2 { font-size: 14px; margin-top:5px; font-weight:500;}

a.free_button:link, a.free_button:active, a.free_button:visited, a.free_button:hover {width:120px; font-size:12px;}

#product-column-1 img, #product-column-2 img, #product-column-3 img, #product-column-4 img{width:100%;  }

.product_text {width:100%;}

h4{	font-size:15px; background-size: auto 25px; text-indent:38px; line-height:30px;}

#subscribe{font-size:10px;}

#image_button1{ float: left; margin-top:30px; width:99%;}

#image_button2 {margin:0px 10px 10px 0px; float:left; width:148px; }

#image_button3 {margin:0px 0px 10px 0px; float:left; width:153px; }

.logo{width:150px; margin-top:10px;}

.logo img{width:150px; height:auto; }

.gap, .header{height:60px;}


.carousel, .item, .active { max-height: 200px;}

.carousel-caption { padding-bottom: 30px;}

#home_banner{height:200px;}

h5 { font-size: 18px; margin-bottom:10px;}
	
.carousel-caption h1, .h1 {
    font-size: 15px;
	font-family:Roboto Condensed;
    margin: 10px 0;
	font-weight:400;
}

.carousel-caption h2, .h2 {
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 0;
}

.carousel-control {width: 12%;}

.header .row .col-lg-12{padding-left:0px; padding-right:0px;}

.footer{font-size:11px;}

.textbox_big {width:100%;}

.why-thumb span {  font-size: 10px; line-height:12px;	font-weight:600; padding:10px 0px 10px 0px; height:50px;}

.photo_right, #feature_big_image {  width: 100%; margin:15px 0px 15px 0px;}
	
.feature-icon-box:first-child, .feature-icon-box {  width: 45px;  padding:0px 5px 0px 5px; line-height:10px;}	

.feature-icon-box:first-child a, .feature-icon-box a {  font-size: 0px; ; text-transform:capitalize;}

.feature-icon-box:first-child img, .feature-icon-box img{ width:35px;}

.features-band, .feature-icon-box:first-child, .feature-icon-box {  height: 40px;}

.why-icon-box:first-child, .why-icon-box { padding: 5px 0px 5px;  width: 35px;}

.why-icon-box:first-child, .why-icon-box {height:40px; line-height:11px;}

.why-band {height:40px;}

.why-icon-box:first-child img, .why-icon-box img{ width: 30px; height:auto;}


#mobile-image{width:200px; height:auto; float:none; margin:0px 0px 0px 14%;}

.pricing_table_wdg ul li:nth-child(n+5) {font-size: 13px;}

.why-icon-box:hover span, .feature-icon-box:hover span {  display: block;}


.price_table td { font-size:8px; }
.price_table .table-head {font-size: 8px;}

/* td { font-size:8px; padding:3px 3px 3px 3px; margin-right:0px; }
a { font-size:8px; padding:3px 3px 3px 3px; margin-right:0px; } */

.col-md-12 div { padding-right: 0px; padding-left: 0px; }
.submenu-band a { font-size:6px; margin-right:3px; }

}

/* for 320px or less */
@media screen and (max-width: 340px) {

.feature-icon-box:first-child, .feature-icon-box {  width: 39px; padding:5px 5px 0px 5px; line-height:10px;}	

.feature-icon-box:first-child img, .feature-icon-box img{ width:30px;}
	
.logo{width:130px; margin-top:10px;}

.logo img{width:130px; height:auto; }
	
#home_banner { height: 180px;}

.carousel-caption h1, .h1 { font-size: 13px;}

.carousel-caption h2, .h2 {font-size: 10px;}

.copyright{font-size:10px; line-height:18px;}

.copyright2{font-size:10px; line-height:18px;}

.textbox_big { width: 270px;}

#subscribe { font-size: 10px;}

#image_button1 { width: 98%;}

#image_button2 {width: 130px;}

#image_button3 {width: 130px;}

.signup-area { padding: 30px 0 20px;}
	
.why-thumb { margin-bottom: 15px;  margin-right: 10px;  width: 46%; float:left;}

.why-thumb span {  font-size: 11px; line-height:12px;	font-weight:600; padding:10px 0px 10px 0px; height:35px;}

.why-icon-box:first-child, .why-icon-box { padding: 4px 0px 5px;  width: 30px;}

.why-icon-box:first-child, .why-icon-box {height:35px; line-height:11px;}

.why-band {height:35px;}

.why-icon-box:first-child img, .why-icon-box img{ width: 28px; height:auto;}

}
